
struct LoadingResult {

    let settings: Settings

    let posts: [Post]

    let pages: [Page]

    let tags: [Tag]

    let files: [FileResource]

    let tagOverview: Tag?

    let errors: [StorageError]
}
